cURL
curl --request POST \ --url https://{instance}.domo.com/api/datastores/v1/collections/{collectionId}/documents \ --header 'Content-Type: application/json' \ --header 'X-DOMO-Developer-Token: <api-key>' \ --data ' { "content": { "username": "Bill", "band": "Wyld Stallyns" } } '
Add a new document to a specified collection.
Documentation IndexFetch the complete documentation index at: https://domoinc-jkreitzman-patch-1.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://domoinc-jkreitzman-patch-1.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Domo Developer Token for authentication.
The ID of the collection.
Arbitrary JSON content of the document.
OK (Response body is not documented)